Isotropix Forums

YETI HAIR

General Discussion about Isotropix and CG related topics

Re: YETI HAIR

Unread postby vanholl » Thu Jan 10, 2019 4:05 am

nihat wrote:Its works. Thank you so much Bruce.

YOU ARE BEST!!!!!


Hi, Can you show me the details about the yeti for
clarisse install, I always meet the same error with you
(pgYetiClarisse cannot obtain a licence!),It is very hard
for me……,so beg you.

thanks a lot.
vanholl
 
Posts: 4
Joined: Thu Jan 10, 2019 3:00 am

Re: YETI HAIR

Unread postby mdkai » Thu Jan 10, 2019 12:45 pm

This comes up every now and then and to be honest Yeti is a bit complicated when it comes to the licence setup .. but well ..
You need to make sure:

- The proper version of yeti for the cache (if there is no clarisse plugin within your install folder of yeti, the version is to old).
- matching version of Yeti, and clarisse plugin (every install only comes with a specific version support) so yeti 2.2.1 will support only clarisse 3.5 .sp1 ! the latest 3.1.1 will support Clarisse 3.6 sp4 !


So make sure this is properly setup

In doubt, simply check the release notes of yeti for the version that you use
http://documentation.peregrinelabs.com/ ... notes.html

And then use what was already noted here.
I throw in a launchscript for linux that you have to adjust to the settings of your install/setup

Code: Select all
#!/usr/bin/env bash 

if [ -z "$CLARISSE_VERSION" ]; then

    export CLARISSE_VERSION="3.5_sp1"

fi

echo "================================"

echo "CLARISSE $CLARISSE_VERSION-x64 Launcher"

echo "================================"

 

export YETI_HOME="/path/to/install/ "

export peregrinel_LICENSE=PORT@YOURIP

cd "/path/to/clarisse/$CLARISSE_VERSION/linux/clarisse" 

 

echo "Starting CLARISSE $CLARISSE_VERSION-x64"

./clarisse $@


Adjust the path, port and other settings accordingly, and see if that works. You can also replace the "CLARISSE_VERSION" variable to a fixed folder.

Cheers
Kai
mdkai
 
Posts: 260
Joined: Tue Oct 07, 2014 7:24 pm

Re: YETI HAIR

Unread postby vanholl » Thu Jan 10, 2019 4:09 pm

mdkai wrote:This comes up every now and then and to be honest Yeti is a bit complicated when it comes to the licence setup .. but well ..
You need to make sure:

- The proper version of yeti for the cache (if there is no clarisse plugin within your install folder of yeti, the version is to old).
- matching version of Yeti, and clarisse plugin (every install only comes with a specific version support) so yeti 2.2.1 will support only clarisse 3.5 .sp1 ! the latest 3.1.1 will support Clarisse 3.6 sp4 !


So make sure this is properly setup

In doubt, simply check the release notes of yeti for the version that you use
http://documentation.peregrinelabs.com/ ... notes.html

And then use what was already noted here.
I throw in a launchscript for linux that you have to adjust to the settings of your install/setup


Adjust the path, port and other settings accordingly, and see if that works. You can also replace the "CLARISSE_VERSION" variable to a fixed folder.

Cheers
Kai


Sorry, I forgot to say my OS is windows 7 x64, So, How to do....:P)
vanholl
 
Posts: 4
Joined: Thu Jan 10, 2019 3:00 am

Re: YETI HAIR

Unread postby mdkai » Thu Jan 10, 2019 5:43 pm

Okay so in that case, did you follow along with the advice given earlier ?

Make sure you really add the licence server part described by Bruce:
copy the pgYeticlarisse.dll into your module folder in the Clarisse install ( Clarisse iFX 3.6 SP1\Clarisse\module\ ),
then instead of add the module_path address you can directly copy the tbb.dll and tbmalloc.dll into your root folder (Clarisse iFX 3.6 SP1\Clarisse\).
You need to declare the peregrinel_LICENSE=*your licence server*).
and you can add the yeti bin path to the global path variables.


is that something you did already ?

Cheers
Kai
mdkai
 
Posts: 260
Joined: Tue Oct 07, 2014 7:24 pm

Re: YETI HAIR

Unread postby vanholl » Fri Jan 11, 2019 12:25 am

Yes,from the yeti doc you given before,yeti 3.0.3 (no new version I have )is already to clarisse 3.6 sp4.
and I do all the steps you list blow :copy the pgYetiClarisse.dll……

pgyeticlarisse cannot obtain a licence …… very sad ʅ(。◔‸◔。)ʃ
vanholl
 
Posts: 4
Joined: Thu Jan 10, 2019 3:00 am

Re: YETI HAIR

Unread postby dboude » Fri Jan 11, 2019 10:07 am

Hi,

We don't provide Yeti Plugin/licenses. You have to ask to Peregrines Lab support if you have issues with licensing. Sorry, but we can't help.

Cheers
Démian
Isotropix
Technical Artist - Clarisse Specialist
User avatar
dboude
 
Posts: 935
Joined: Mon Jul 03, 2017 10:51 am

Re: YETI HAIR

Unread postby sam » Fri Jan 11, 2019 10:15 am

Have you tried contacting Yeti support for your licensing issue?
Sam Assadian
Isotropix
CEO/Founder
User avatar
sam
 
Posts: 1379
Joined: Fri Jan 25, 2013 11:33 pm

Re: YETI HAIR

Unread postby vanholl » Fri Jan 11, 2019 5:19 pm

sam wrote:Have you tried contacting Yeti support for your licensing issue?



Hi, yes ,i buy the license.... it works very good!!!!!

thank you very much....
vanholl
 
Posts: 4
Joined: Thu Jan 10, 2019 3:00 am

Previous

Return to General Discussion